WordPress.org

Forums

User Security Tools
Only for MultiSite installations? (2 posts)

  1. JochenT
    Member
    Posted 3 years ago #

    This plugin seems to be intended for MultiSite installations only.

    http://wordpress.org/extend/plugins/user-security-tools/

  2. ericktedeschi
    Member
    Plugin Author

    Posted 3 years ago #

    Hi,

    now supports both single site install and multisite install.

    Since version 1.1 (02/17/2012)

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • User Security Tools
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic